---
stages:
  - tests

run_tests:
  stage: tests
  image: python:3.6
  script:
    - pip install -r requirements.txt
    - python --version
    - pip list
    - cd tests
    - coverage run $(which nosetests) -v
    - coverage report -m
...
